h1, .h1 {
        font-size: 1.7em;
        font-weight: normal;
        color: #727365;
        letter-spacing: .12em;
}

li {
        line-height: 1.3em;
        margin-bottom: 10px !important;
}

#mypage {
        margin-left: auto;
        margin-right: auto;
        font-size: 1.3em;
        /* max-width: 800px; */
        width: 675px;
}

#mysidebar {
        float: right;
        width: 175px;
        margin-left: 15px;
        background-image: url(../_img/com/bck-pq2.jpg);
        background-repeat: no-repeat;
        background-position: left bottom;
        color: #FFFFFF;
        line-height: 1.3em;
        padding: 15px 10px 20px 20px;
        font-size: 1.0em;
        font-weight: normal;
        text-transform: none;
        letter-spacing: normal;
	line-height: 1.2em;
}

#mysidebar a, #mysidebar a:visited {
        color: white;
}

#mysidebar a:hover {
        color: yellow;
}

.screenshot {
        border: 5px solid #99BB77;
        margin-top: 10px;
        margin-bottom: 10px;
}

.bluebg {
        color: white;
        background-color: #3A739F;
        padding: 3px;
}
